[DEVICENAME]
DEVICENUMBER=1
DEFAULTNAME=1
DEVICENAME1=RP-700-ReceiptPrinter
LOADLICENSE=0     	 //0:UNLOAD  1:LOAD
LANGUAGE=1    		//0:Chinese 1:English
Supported32OR64=0      //0:SUPPORTED ALL 1:ONLY SUPPORTED 32BIT  2:ONLY SUPPORTED 64BIT
SupportedUSBMODE=2  //0:support two USB mode 1:support class mode 2:support API mode

[ProcessorVersion]
DriverVersion=1240

[SUPPORTED-USB-DEVICE]

PTTUSB1 = 8
PTTUSB2 = 9
PTTUSB3 = 10
PTTUSB4 = 11
PTTUSB5 = 12
PTTUSB6 = 13
PTTUSB7 = 14
PTTUSB8 = 15

[COMMON-PRINTER]
Datatype 

[COMMON-DRIVER]

// DefaultDataType Datatype


[COMMON-MONITOR.2K]

USBMONitorVersion=2423
USBMONitorPName=PTT USB Printer Port
USBMONitorPDLLName=Ptupm2k.dll
USBMONitorPUIDLLName=Ptupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=PtLMon
USBLMONitorDLLName=PtLMonitor.DLL

COMMONitorVersion=1011
COMMonitorPName=PTT COM Printer Port
COMMonitorPDLLName=PTComMon.dll
COMMonitorPUIDLLName=ptcommonui.dll

[COMMON-MONITOR.XP]

USBMONitorVersion=2423
USBMONitorPName=PTT USB Printer Port
USBMONitorPDLLName=Ptupm2k.dll
USBMONitorPUIDLLName=Ptupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=PtLMon
USBLMONitorDLLName=PtLMonitor.DLL

COMMONitorVersion=1011
COMMonitorPName=PTT COM Printer Port
COMMonitorPDLLName=PTComMon.dll
COMMonitorPUIDLLName=ptcommonui.dll

[COMMON-MONITOR.2003]

USBMONitorVersion=2423
USBMONitorPName=PTT USB Printer Port
USBMONitorPDLLName=Ptupm2k.dll
USBMONitorPUIDLLName=Ptupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=PtLMon
USBLMONitorDLLName=PtLMonitor.DLL

COMMONitorVersion=1011
COMMonitorPName=PTT COM Printer Port
COMMonitorPDLLName=PTComMon.dll
COMMonitorPUIDLLName=ptcommonui.dll

[COMMON-MONITOR.Vista]

USBMONitorVersion=2423
USBMONitorPName=PTT USB Printer Port
USBMONitorPDLLName=Ptupm2k.dll
USBMONitorPUIDLLName=Ptupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=PtLMon
USBLMONitorDLLName=PtLMonitor.DLL

COMMONitorVersion=1011
COMMonitorPName=PTT COM Printer Port
COMMonitorPDLLName=PTComMon.dll
COMMonitorPUIDLLName=ptcommonui.dll

[COMMON-MONITOR.2008]

USBMONitorVersion=2423
USBMONitorPName=PTT USB Printer Port
USBMONitorPDLLName=Ptupm2k.dll
USBMONitorPUIDLLName=Ptupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=PtLMon
USBLMONitorDLLName=PtLMonitor.DLL

COMMONitorVersion=1011
COMMonitorPName=PTT COM Printer Port
COMMonitorPDLLName=PTComMon.dll
COMMonitorPUIDLLName=ptcommonui.dll

[COMMON-MONITOR.Win7]
USBMONitorVersion=2423
USBMONitorPName=PTT USB Printer Port
USBMONitorPDLLName=Ptupm2k.dll
USBMONitorPUIDLLName=Ptupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=PtLMon
USBLMONitorDLLName=PtLMonitor.DLL

COMMONitorVersion=1011
COMMonitorPName=PTT COM Printer Port
COMMonitorPDLLName=PTComMon.dll
COMMonitorPUIDLLName=ptcommonui.dll